/* Sterisil */
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #10222E;
--dw-color-foreground-rgb: 16, 34, 46;
--dw-color-button-primary: #0079B8;
--dw-color-button-primary-rgb: 0, 121, 184;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #1B6E9E;
--dw-color-button-secondary-rgb: 27, 110, 158;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey1, 
[data-dw-colorscheme="lightgrey1"] {
/* Light Grey 1 */
--dw-color-background: #F1F8FC;
--dw-color-background-rgb: 241, 248, 252;
--dw-color-foreground: #10222E;
--dw-color-foreground-rgb: 16, 34, 46;
--dw-color-button-primary: #0079B8;
--dw-color-button-primary-rgb: 0, 121, 184;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #1B6E9E;
--dw-color-button-secondary-rgb: 27, 110, 158;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey2, 
[data-dw-colorscheme="lightgrey2"] {
/* Light Grey 2 */
--dw-color-background: #DCEFF9;
--dw-color-background-rgb: 220, 239, 249;
--dw-color-foreground: #10222E;
--dw-color-foreground-rgb: 16, 34, 46;
--dw-color-button-primary: #0079B8;
--dw-color-button-primary-rgb: 0, 121, 184;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #1B6E9E;
--dw-color-button-secondary-rgb: 27, 110, 158;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-dark, 
[data-dw-colorscheme="dark"] {
/* Dark */
--dw-color-background: #063A5E;
--dw-color-background-rgb: 6, 58, 94;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #29A9E0;
--dw-color-button-primary-rgb: 41, 169, 224;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #9BD9F0;
--dw-color-button-secondary-rgb: 155, 217, 240;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-darksubtle, 
[data-dw-colorscheme="darksubtle"] {
/* Dark Subtle */
--dw-color-background: #0079B8;
--dw-color-background-rgb: 0, 121, 184;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #9BD9F0;
--dw-color-button-secondary-rgb: 155, 217, 240;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-primary, 
[data-dw-colorscheme="primary"] {
/* Primary */
--dw-color-background: #0079B8;
--dw-color-background-rgb: 0, 121, 184;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #9BD9F0;
--dw-color-button-secondary-rgb: 155, 217, 240;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-secondary, 
[data-dw-colorscheme="secondary"] {
/* Secondary */
--dw-color-background: #1B6E9E;
--dw-color-background-rgb: 27, 110, 158;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #FFFFFF;
--dw-color-button-primary-rgb: 255, 255, 255;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #9BD9F0;
--dw-color-button-secondary-rgb: 155, 217, 240;
--dw-color-button-secondary-contrast: #000;
}
